@media only screen and (max-width:1500px) {
	html {
		background:#fff;
	}
	#nav a.top {
		font-size:17px;
	}
}

@media only screen and (max-width:1370px) {
	#nav a.top {
		font-size:16px;
		padding:0 2em;
	}
	#nav ul.level2 {
		font-size:16px;
	}
	#welcome-wrapper .text {
		width:74%;
	}
	.product-images img,
	.product-images ul {
		width:800px;
		height:400px;
	}
}

@media only screen and (max-width:1279px) {
	body {
		font-size:18px;
	}
	.container,
	#showcase,
	#featured-wrapper,
	#instagram-wrapper,
	.basics-panel,
	.tab-wrapper,
	.infobox {
		margin-left:40px;
		margin-right:40px;
	}
	#welcome-wrapper,
	#product-page h1,
	#product-header {
		padding-left:40px;
		padding-right:40px;
	}
	#product-header .header-image {
		right:40px;
	}
	#product-videos {
		padding-left:0;
		padding-right:0;
	}
	#product-videos iframe {
		height:190px;
	}
	#nav a.top {
		padding:0 1.8em;
	}
	h1, #category-header h2 {
		font-size:65px;
	}
	#showcase h2,
	#boxes h3 {
		font-size:40px;
	}
	#showcase p {
		font-size:1.2em;
	}
	#category-header,
	.blog #category-header {
		height:205px;
		padding-top:75px;
	}
	#category-header #image-panel,
	#category-header #image-panel img,
	#category-header #image-panel iframe {
		height:280px;
		width:498px;
	}
	#category-header h1,
	#category-header h2,
	#category-header h3 {
		max-width:42%;
	}
	#product-grid,
	#product-grid + .markdown,
	.grid-markdown,
	#related h2 {
		width:90%;
	}
	.product-images {
		padding-left:0;
		padding-right:0;
	}
	.product-images .arrow-prev {
		left:20px;
	}
	.product-images .arrow-next {
		right:20px;
	}
	.review-buttons {
		left:40px;
	}
	.story-banner {
		height:350px;
	}
	#story-grid a {
		height:344px;
	}
	#story-grid .image {
		height:157px;
	}
	#story-grid .image:after {
		font-size:37px;
		width:52px;
		height:52px;
		line-height:52px;
		margin:-26px 0 0 -26px;
	}
}


@media only screen and (max-width:1130px) {
	#nav a.top {
		font-size:15px;
		padding:0 1.6em;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:140px;
		height:140px;
	}
	#instagram-wrapper span {
		top:123px;
	}
	#category-header h1,
	#category-header h2,
	#category-header h3 {
		max-width:46%;
	}
	#story-grid strong {
		font-size:32px;
	}
	#story-grid span.subtitle {
		font-size:24px;
	}
	#sidebar strong {
		font-size:1.2em;
	}
	#sidebar .text {
		padding:12px 12px 0 12px;
	}
	#product-grid a {
		height:300px;
	}
	#product-grid strong {
		padding:11px 24px;
		font-size:20px;
	}
	#product-page h1 {
		font-size:48px;
	}
	.tabs {
		height:46px;
		line-height:46px;
		font-size:20px;
	}
	.tabs li.active:after {
		top:46px;
	}
	#lead-story h3 {
		font-size:36px;
	}
	#story-grid .text {
		padding:46px 30px;
	}
	#story-grid span.date,
	#story-grid span.subtitle {
		left:30px;
	}
	#welcome-wrapper .text {
		width:70%;
	}
	#sidebar .image:before {
		display:none;
	}
	.our-story-landing #story-text h1 {
		font-size:65px;
	}
	.our-story-landing #main {
		background-size:380px 1511px;
	}
	#story-text p.standfirst,
	.our-story-landing #story-text strong:first-child {
		font-size:1.3em;
	}
	#footer-nav li.top {
		margin-right:4em;
	}
	#supporting {
		width:250px;
		margin-bottom:20px;
	}
	#supporting li {
		zoom:0.75;
	}
	.comp-image {
		display:none;
	}
}

@media only screen and (max-width:1023px) {

	body {
		font-size:17px;
	}
	#search {
		left:24px;
	}
	#contact-icons {
		right:14px;
	}
	#nav a.top {
		font-size:15px;
		padding:0 0.7em;
		font-weight:normal;
	}
	#nav a.top {
		border-color:#bbb;
	}
	#nav ul.level2 {
		font-size:15px;
		left:-8px;
	}
	#category-header,
	.blog #category-header {
		height:200px;
		padding-top:40px;
		padding-left:24px;
    }
    #category-header #image-panel,
    #category-header #image-panel img,
    #category-header #image-panel iframe {
		width:427px;
		height:240px;
    }
	h1, #category-header h2 {
		font-size:48px;
	}
	#category-header h1,
	#category-header h2,
	#category-header h3 {
		max-width:38%;
	}
	#category-header h3 {
		font-weight:normal;
		font-size:28px;
	}
	.container,
	#showcase,
	#featured-wrapper,
	#instagram-wrapper,
	.basics-panel,
	.tab-wrapper,
	.infobox,
	.product-images,
	#product-videos {
		margin-left:24px;
		margin-right:24px;
	}
	#welcome-wrapper,
	#product-page h1,
	#product-header,
	.bc {
		padding-left:24px;
		padding-right:24px;
	}
	#carousel {
		margin-bottom:24px;
	}
	#featured-wrapper {
		margin-top:24px;
		margin-bottom:24px;
	}
	.tab-content {
		padding:24px;
	}
	#showcase h2, #boxes h3 {
		font-size:32px;
	}
	#boxes strong {
		font-size:1.2em;
	}
	#instagram-wrapper h2 {
		margin-bottom:24px;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:120px;
		height:120px;
	}
	#instagram-wrapper span {
		top:98px;
	}
	#footer-nav li.top {
		margin-right:3em;
	}
	#footer-nav li.join-us {
		clear:left;
		margin-top:2em;
	}
	#product-page h1 {
		padding:24px;
	}
	.product-images img,
	.product-images ul {
		width:580px;
		height:290px;
	}
	#product-thumbs {
		height:60px;
	}
	#product-thumbs a,
	#product-thumbs img {
		width:120px;
		height:60px;
	}
	#product-header .price,
	#product-header p.intro {
		font-size:19px;
	}
	#product-header p.intro {
		margin-bottom:1em;
	}
	#product-header .header-image {
		display:none;
	}
	.review-buttons {
		left:0;
	}
	.review-buttons a {
		width:90px;
	}
	img.warranty + #features {
		margin-right:120px;
	}
	.document-list {
		width:48%;
	}
	#main {
		padding:24px;
	}
	#story-grid li {
		width:33.33%;
	}
	.promotion-form .reward {
		width:calc(100% - 450px);
	}
	.promotion-form p.intro,
	.promotion-form .validation-container,
	.promotion-form p.upload {
		width:350px;
	}
}

@media only screen and (max-width:960px) {
	.infobox a.more {
		margin-top:1em;
		margin-bottom:1.2em;
	}
	.infobox .logo {
		position:static;
	}
	.infobox .logo span {
		display:block;
		text-align:left;
	}
	.infobox .logo span br {
		display:none;
	}
}

@media only screen and (max-width:900px) {
	#welcome-wrapper .text {
		width:65%;
	}
	.our-story-landing #story-text {
		width:auto;
	}
	.our-story-landing #main {
		background-image:none;
	}
	.our-story-landing #story-text img {
		display:block;
		margin-left:auto;
		margin-right:auto;
		max-width:100%;
	}
	.our-story-landing #story-text img.poles {
		margin-left:-24px;
		margin-right:auto;
	}
	#retailers-text,
	#retailers-map {
		float:none;
		width:auto;
	}
	#retailers-text {
		margin-top:30px;
	}
	#where-to-buy {
		min-width:0;
	}
	#where-to-buy #retailers-text {
		margin-top:0;
	}
	#where-to-buy #retailers-map {
		margin-top:24px;
		height:460px;
	}
}

@media only screen and (max-width:800px) {
	#product-grid a {
		height:260px;
	}
}

@media only screen and (max-width:767px) {
	body {
		padding-top:0;
		font-size:16px;
	}
	#header {
		height:75px;
		border-bottom:37px solid #59595d;
		transform:translate3d(0,0,0);
	}
	#header.fixed {
		height:0;
		width:100%;
		position:fixed;
		top:0; left:0;
		z-index:11;
	}
	body.fixed {
		padding-top:110px;
	}
	#logo {
		width:102px;
		height:102px;
		background-size:102px 102px;
		position:absolute;
		top:0; left:50%;
		margin-left:-51px;
	}
	#header.fixed #logo {
		width:50px;
		height:44px;
		margin-left:-25px;
		background-position:bottom center;
		background-size:50px 50px;
	}
	#search {
		display:none;
	}
	#contact-icons {
		display:none;
	}
	#mobile-icons {
		display:block;
	}
	#mobile-icons a {
		display:block;
		width:45px;
		height:37px;
		background-position:center;
		background-repeat:no-repeat;
		background-size:23px 23px;
		position:absolute;
		bottom:-37px;
	}
	#mobile-icons a.menu         { left:4%;  background-image:url('/Images/icon-nav-hamburger.png') }
	#mobile-icons a.where-to-buy { left:18%;  background-image:url('/Images/icon-nav-pin.png') }
	#mobile-icons a.contact-us   { right:18%; background-image:url('/Images/icon-nav-contact.png') }
	#mobile-icons a.search       { right:4%; background-image:url('/Images/icon-nav-search.png') }
	
	#mobile-icons span {
		display:none;
	}
	#nav {
		display:none;
	}
	#carousel {
		display:none;
	}
	#mobile-carousel {
		display:none;
	}
	.home-page #mobile-carousel {
		display:block;
	}
	#boxes li {
		width:auto;
		float:none;
	}
	.container,
	#showcase,
	#featured-wrapper,
	#instagram-wrapper,
	.tab-wrapper,
	.infobox {
		margin-left:0;
		margin-right:0;
	}
	#carousel .arrow,
	#mobile-carousel .arrow {
		padding:20px;
	}
	#showcase {
		height:500px;
	}
	#showcase .text,
	#showcase .image {
		float:none;
		width:auto;
		height:250px;
		position:relative;
	}
	#showcase .text {
		padding:28px 24px 0 24px;
	}
	#showcase .text:after {
		top:100%;
		left:40px;
		border-left:13px solid transparent;
		border-right:13px solid transparent;
		border-top:20px solid #d07128;
		z-index:1;
	}
	#showcase h3 {
		font-size:1.4em;
		font-weight:normal;
	}
	#showcase p {
		font-size:1em;
	}
	#showcase .arrow {
		top:75%;
	}
	#showcase .arrow-prev {
		left:0;
	}
	#showcase .arrow-next {
		right:0;
	}
	#featured-wrapper {
		margin:15px 0;
	}
	#featured-wrapper h2 {
		font-size:1.2em;
		letter-spacing:1px;
	}
	#featured-wrapper div {
		padding:0 10px;
	}
	#boxes {
		margin-bottom:15px;
	}
	#boxes h3 {
		font-size:36px;
		line-height:54px;
	}
	#boxes p {
		margin-bottom:15px;
	}
	#instagram-wrapper {
		margin-bottom:0;
	}
	#instagram-wrapper h2 {
		font-size:1.2em;
		letter-spacing:1px;
	}
	#welcome-wrapper {
		display:none;
	}
	#content {
		padding-bottom:40px;
	}
	#instagram-wrapper li,
	#instagram-slider ul {
		float:none;
		width:auto !important;
		height:300px;
		position:relative;
		margin:0 !important;
	}
	#instagram-wrapper li {
		position:absolute;
		top:0; right:0;
		width:100% !important;
		display:none;
	}
	#instagram-wrapper li.current {
		display:block;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:300px;
		height:300px;
	}
	#instagram-wrapper a.insta img {
		display:block;
		margin:auto;
	}
	#instagram-wrapper span {
		padding:30px;
		top:150px;
	}
	#footer {
		padding:20px;
	}
	#footer-logo {
		display:block;
		width:100px;
		height:100px;
		margin-bottom:24px;
	}
	#footer-nav {
		float:none;
	}
	#footer-nav li.top, #footer-nav li.join-us {
		float:left;
		clear:none;
		width:25%;
		padding-right:10px;
		box-sizing:border-box;
		margin:0;
	}
	#footer-social {
		float:none;
		text-align:center;
		height:auto;
		margin-bottom:20px;
		clear:both;
	}
	#footer-social li {
		float:none;
		display:inline-block;
		margin:0 5px;
	}
	#supporting {
		float:none;
		clear:both;
		width:auto;
	}
	#supporting h3 {
		border-width:1px;
	}
	#supporting ul {
		text-align:center;
		margin-bottom:10px;
	}
	#supporting li:nth-child(even) {
		float:none;
	}
	#supporting li {
		float:none;
		display:inline-block;
		zoom:0.6;
		margin:0 15px;
		vertical-align:top;
	}
	#supporting li:last-child {
		float:none;
	}
	#copyright {
		font-size:11px;
		position:static;
	}
	#copyright br {
		display:inline;
	}
	.bc {
		display:none;
	}
	#category-header,
	.blog #category-header {
		margin-bottom:30px;
		height:120px;
		padding-top:30px;
	}
	.story-banner {
		margin-bottom:30px;
		height:250px;
		padding-top:40px;
	}
	#category-header #image-panel,
	#category-header #image-panel img,
	#category-header #image-panel iframe {
		width:267px;
		height:150px;
	}
	#category-header h1, #category-header h2 {
		font-size:40px;
	}
	#category-header h3 {
		display:none;
	}
	#product-grid li {
		width:50%;
	}
	#product-grid a {
		height:335px;
	}
	#product-page h1 {
		font-size:36px;
	}
	.product-images img,
	.product-images ul {
		width:500px;
		height:250px;
	}
	.review-buttons {
		display:none;
	}
	.product-images .deal {
		top:10px; left:10px;
		zoom:0.4;
	}
	.product-images .arrow {
		z-index:1;
		width:19px;
	}
	.product-images .arrow-prev {
		left:0;
	}
	.product-images .arrow-next {
		right:0;
	}
	#product-thumbs a, #product-thumbs img {
		width:90px;
		height:45px;
	}
	#product-thumbs {
		height:45px;
	}
	#product-videos iframe {
		height:85px;
	}
	.infobox {
		display:none;
	}
	.thermometer {
		float:none;
		margin:20px auto;
		top:0;
	}
	.tabs li {
		width:29.33%;
		padding-left:4%;
		font-size:0.9em;
		font-weight:normal;
	}
	.reviews .tabs a {
		padding-left:6%;
	}
	.basics {
		float:none;
		width:auto;
		padding:18px;
		margin-bottom:24px;
		margin-right:140px;
	}
	.diagrams {
		float:none;
		width:auto;
	}
	.features {
		padding-right:0;
	}
	img.warranty {
		width:120px;
		height:75px;
	}
	#sidebar {
		width:20%;
	}
	#sidebar .text,
	.your-stories #sidebar .text {
		float:none;
		width:auto;
	}
	#sidebar .text:after {
		display:none;
	}
	#sidebar .image {
		display:none;
	}
	#main {
		width:80%;
	}
	#story-text {
		margin-bottom:30px;
	}
	#story-text,
	#story-images {
		float:none;
		width:auto;
	}
	#story-grid a {
		height:324px;
	}
	#story-grid .image {
		height:137px;
	}
	#mobile-nav.visible {
		display:block;
	}
	#mobile-nav li {
		margin-bottom:3px;
	}
	#mobile-nav li.menu-item a {
		display:block;
		color:#fff;
		font-size:1.3em;
		font-weight:bold;
		text-transform:uppercase;
		background:#8ea83f;
		padding:0 15px;
		line-height:70px;
		position:relative;
	}
	#mobile-nav li.menu-item:nth-child(even) a {
		background:#b0c278;
	}
	#mobile-nav li.menu-item:nth-child(even) a.hot-deals {
		background:#d07128;
	}
	#mobile-nav li.menu-item img {
		width:125px;
		height:70px;
		position:absolute;
		top:0; right:0;
	}
	#mobile-nav li.menu-item a:after {
		content:'';
		width:0; 
		height:0; 
		border-top:12px solid transparent;
		border-bottom:12px solid transparent;
		border-left:20px solid #8ea83f;
		position:absolute;
		top:50%; right:105px;
		margin-top:-12px;
	}
	#mobile-nav li.menu-item:nth-child(even) a:after {
		border-left-color:#b0c278;
	}
	#mobile-nav li.menu-item:nth-child(even) a.hot-deals:after {
		border-left-color:#d07128;
	}
	#content.hidden {
		display:none;
	}
	#subscribe {
		display:none !important;
	}
	#lead-story {
		height:auto;
		margin-bottom:24px;
	}
	#lead-story .text {
		float:none;
		padding:24px;
		width:auto;
		height:auto;
		position:relative;
	}
	#lead-story .image {
		float:none;
		width:auto;
		height:300px;
	}
	#lead-story:after {
		border-top: 16px solid #f0fafa;
		border-left: 10px solid transparent;
		border-bottom:none;
		border-right: 10px solid transparent;
		top:auto;
		left:auto;
		bottom:284px;
		right:25px;
	}
	.outdoor-nation #lead-story:after {
		border-top-color:#dbdcdd;
		border-left-color:transparent;
	}
	.outdoor-nation #story-grid .text:after {
		border-top-color:transparent;
		border-left-color: #797a7c;
	}
	.outdoor-nation #story-grid li:nth-child(even) .text:after {
		border-top-color:transparent;
		border-left-color:#8a8b8c;
	}
}

@media only screen and (max-width:680px) {
	#product-grid a {
		height:300px;
	}
	.promotion-form .reward {
		display:none;
	}
}

@media only screen and (max-width:600px) {
	.product-images {
		border:0;
	}
	.product-images img,
	.product-images ul {
		width:450px;
		height:225px;
	}
	#product-thumbs {
		display:none;
	}
	#product-videos {
		margin-bottom:24px;
	}
	#product-videos li {
		width:47%;
	}
	#product-videos iframe {
		height:120px;
	}
	#product-header .price {
		float:none;
		margin-bottom:1em;
	}
	#product-header p.intro {
		float:none;
		width:auto;
		margin-right:0;
	}
	#product-header .buy {
		float:none;
	}
	#story-grid li {
		width:50%;
	}
	#product-grid a {
		height:260px;
	}
	#sidebar {
		display:none;
	}
	#main {
		float:none;
		width:auto;
	}
	.tinynav {
		display:block;
		padding:4px;
		margin:-10px 0 20px 24px;
		height:32px;
		font-family:Helvetica, Arial;
		font-size:13px;
	}
}

@media only screen and (max-width:500px) {
	#category-header,
	.products #category-header,
	.blog #category-header {
		height:auto;
		padding:24px;
	}
	#category-header #image-panel {
		display:none;
	}
	#category-header h1, #category-header h2 {
		font-size:36px;
		max-width:100%;
	}
	#product-grid li {
		float:none;
		width:auto;
	}
	#product-grid a {
		height:350px;
	}
	.product-images ul {
		width:auto;
		height:200px;
	}
	.product-images img {
		width:auto;
		height:auto;
		max-width:100%;
	}
	#features {
		columns:1;
	}
	.document-list {
		float:none;
		width:auto;
	}
	#footer-nav li.top {
		width:33.33%;
	}
	 #footer-nav li.join-us {
		width:auto;
		clear:left;
		margin-top:2em;
	}
	.our-story-landing #story-text {
		width:auto;
	}
	.our-story-landing #main {
		background-image:none;
	}
	.products #category-header,
	.products #category-header h1,
	.products #category-header h2 {
		color:#57585b;
		background:none;
		margin:0;
	}
	#product-grid {
		width:auto;
	}
	#product-grid li,
	#story-grid li {
		float:none;
		width:auto;
		margin-bottom:3px;
	}
	#product-grid a,
	#story-grid a {
		display:block;
		color:#fff;
		font-size:1.3em;
		font-weight:bold;
		text-transform:uppercase;
		line-height:70px;
		height:auto;
		position:relative;
	}
	#product-grid a {
		line-height:1;
		height:90px;
	}
	#product-grid div {
		display:table;
		width:100%;
		height:90px;
	}
	#product-grid strong {
		display:table-cell;
		padding:0 140px 0 24px;
		height:90px;
		vertical-align:middle;
	}
	#product-grid strong span.price {
		display:block;
		border:0;
		padding-left:0;
		margin-left:0;
	}
	#story-grid .text {
		padding:0;
		position:static;
		height:auto;
	}
	#story-grid .text:after {
		border-top:12px solid transparent;
		border-bottom:12px solid transparent;
		border-left:20px solid #8bd5d6;
		border-right:none;
		top:50%;
		right:105px;
		bottom:auto;
		z-index:1;
		margin-top:-12px;
	}
	.support #story-grid .text:after {
		border-left-color:#8c8c8e;
		border-top-color:transparent;
	}
	#product-grid strong:after {
		display:none;
	}
	#product-grid a:after {
		position:absolute;
		content:'';
		border-top:12px solid transparent;
		border-bottom:12px solid transparent;
		border-left:20px solid #8da63c;
		top:50%;
		right:101px;
		margin-top:-12px;
		z-index:10;
	}
	#hot-deals-wrapper #product-grid a:after {
		border-left-color:#d07128;
	}
	#product-grid li:nth-child(even) a:after {
		border-left-color:#afc177;
	}
	#hot-deals-wrapper #product-grid li:nth-child(even) a:after {
		border-left-color:#d88d67;
	}
	#story-grid li:nth-child(even) .text:after {
		border-top-color:transparent;
		border-left-color:#a8dfe0;
	}
	.support #story-grid li:nth-child(even) .text:after {
		border-top-color:transparent;
		border-left-color:#a6a6a7;
	}
	#story-grid a {
		line-height:1;
		height:70px;
	}
	#story-grid .text {
		display:table;
		width:100%;
		height:70px;
	}
	#story-grid strong {
		display:table-cell;
		padding:0 140px 0 24px;
		height:70px;
		vertical-align:middle;
		font-size:inherit;
		line-height:inherit;
	}
	#product-grid img {
		width:111px;
		height:89px;
		top:0; right:0;
		bottom:auto; left:auto;
		z-index:10;
		transition:none !important;
		transform:none !important;
		border-bottom:1px solid #ddd;
		padding-left:10px;
	}
	#story-grid .image {
		width:125px;
		height:70px;
		position:absolute;
		top:0; right:0;
	}
	#story-grid .image:after {
		display:none;
	}
	#story-grid span.date, #story-grid span.subtitle {
		display:none;
	}
	.basics {
		margin-right:0;
	}
	img.warranty {
		position:static;
		display:block;
		margin:0 auto 24px auto;
	}
	.diagrams {
		float:none;
		width:auto;
	}
	.diagrams img {
		display:block;
		width:auto;
		max-width:90%;
		margin:40px auto 0 auto;
	}
	#instagram-slider ul {
		height:220px;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:220px;
		height:220px;
	}
	#instagram-wrapper span {
		top:120px;
		padding:20px;
	}
	#featured-wrapper li:nth-child(3) {
		display:none;
	}
	#featured-wrapper li {
		width:50%;
	}
	#featured-wrapper strong {
		padding:0 15px;
	}
	.support #story-grid .text span {
		display:none;
	}
}

@media only screen and (max-width:450px) {
	
	.product-images ul {
		height:170px;
	}
	#product-videos iframe {
		height:85px;
	}
	#lead-story .image {
		height:200px;
	}
	#lead-story:after {
		bottom:184px;
	}
}

@media only screen and (max-width:400px) {
	
	#filter label {
		display:none;
	}
	#lead-story .image {
		height:180px;
	}
	#lead-story:after {
		bottom:164px;
	}
}